## php-excimer 0.1.0~git20181204.9f02079

=== debian/changelog ===
php-excimer (0.1.0~git20181204.9f02079-1) unstable; urgency=medium

  * New upstream version 0.1.0~git20181204.9f02079
  * Configure Salsa-Pipeline
  * Fix override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS warning

 -- Kunal Mehta <legoktm@debian.org>  Mon, 03 Dec 2018 20:14:21 -0800

php-excimer (0.1.0~git20181025.5675679-1) unstable; urgency=medium

  * Initial release. (Closes: #911480)

 -- Kunal Mehta <legoktm@debian.org>  Sun, 28 Oct 2018 17:20:17 -0700
