=== debian/control ===
Source: php-excimer
Section: php
Priority: optional
Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
Uploaders: Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper (>= 11),
	dh-php,
	php-dev
Standards-Version: 4.2.1
Homepage: https://www.mediawiki.org/wiki/Excimer
Vcs-Git: https://salsa.debian.org/mediawiki-team/php-excimer.git
Vcs-Browser: https://salsa.debian.org/mediawiki-team/php-excimer
Rules-Requires-Root: no

Package: php-excimer
Architecture: any
Depends: php | php-cli, ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Description: PHP extension that provides a non-static, non-global profiler
 Excimer is a new PHP extension that provides a non-static, non-global
 profiler. It can be used as an alternative to the xhprof and tideways PHP
 extensions.
 .
 Excimer is being designed for usage in MediaWiki, but it has no dependency
 upon MediaWiki and can be used standalone.
