## php-excimer 1.0.0~git20190913.d82eaf7

=== debian/changelog ===
php-excimer (1.0.0~git20190913.d82eaf7-1) unstable; urgency=medium

  [ Salsa Pipeline ]
  * Update salsa CI pipeline

  [ Kunal Mehta ]
  * Remove sign-tags=true from gbp.conf
  * New upstream version 1.0.0~git20190913.d82eaf7
  * Standards-Version: 4.4.1, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Fri, 11 Oct 2019 12:11:31 -0700

php-excimer (0.1.0~git20181204.9f02079-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Enable hardening flags
  * Standards-Version: 4.3.0, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Fri, 01 Mar 2019 20:38:26 +0000
