=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # Environment for `make test`
 export NO_INTERACTION=1
@@ -17,4 +18,3 @@
 override_dh_auto_clean:
 	/usr/bin/phpize --clean
 	dh_auto_clean
-
