=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=0.1.0~git%cd.%h, compression=xz" \
https://gerrit.wikimedia.org/r/mediawiki/php/excimer \
HEAD debian uupdate
