## php-excimer 1.0.2

=== debian/changelog ===
php-excimer (1.0.2-1build1) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Tue, 26 Oct 2021 23:47:55 +0000

php-excimer (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- Kunal Mehta <legoktm@debian.org>  Wed, 20 Oct 2021 13:40:52 -0700

php-excimer (1.0.0-2) unstable; urgency=medium

  * Upload to unstable
  * Add Restrictions: allow-stderr to autopkgtest

 -- Kunal Mehta <legoktm@debian.org>  Mon, 30 Aug 2021 23:17:51 -0700

php-excimer (1.0.0-1) experimental; urgency=medium

  * New upstream version 1.0.0
  * Bump debhelper from old 11 to 12.
  * Update standards version to 4.5.1, no changes needed.
  * d/watch: Switch to downloading tags

 -- Kunal Mehta <legoktm@debian.org>  Sat, 13 Mar 2021 23:35:48 -0800
