=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: php-excimer
 Section: php
 Priority: optional
-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Kunal Mehta <legoktm@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
 	dh-php,
 	php-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://www.mediawiki.org/wiki/Excimer
 Vcs-Git: https://salsa.debian.org/mediawiki-team/php-excimer.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/php-excimer
@@ -22,4 +23,3 @@
  .
  Excimer is being designed for usage in MediaWiki, but it has no dependency
  upon MediaWiki and can be used standalone.
-
