## php-excimer 1.0.4

=== debian/changelog ===
php-excimer (1.0.4-2) unstable; urgency=medium

  * Cherry-pick upstream patch for PHP 8.2 support

 -- Kunal Mehta <legoktm@debian.org>  Sat, 31 Dec 2022 15:24:10 -0800

php-excimer (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4

 -- Kunal Mehta <legoktm@debian.org>  Wed, 11 May 2022 00:42:52 -0400
