=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: php-excimer
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
+Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 12),
 	dh-php,
 	php-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.mediawiki.org/wiki/Excimer
 Vcs-Git: https://salsa.debian.org/mediawiki-team/php-excimer.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/php-excimer
