=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
https://gerrit.wikimedia.org/r/mediawiki/php/excimer \
refs/tags/([\d\.]+) debian uupdate
