## php-excimer 1.1.1

=== debian/changelog ===
php-excimer (1.1.1-2build1) noble; urgency=medium

  * No change rebuild for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 09:53:29 -0300

php-excimer (1.1.1-2) unstable; urgency=medium

  * Fix clean target to work as expected (Closes: #1047793)

 -- Kunal Mehta <legoktm@debian.org>  Mon, 11 Sep 2023 11:50:51 +0530

php-excimer (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Kunal Mehta <legoktm@debian.org>  Sat, 24 Jun 2023 00:45:02 -0400
