=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-excimer
 Section: php
 Priority: optional
-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 12),
 	dh-php,
