## php-excimer 1.2.1

=== debian/changelog ===
php-excimer (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

 -- Kunal Mehta <legoktm@debian.org>  Sat, 23 Mar 2024 21:50:14 -0400
