## php-excimer 1.2.2

=== debian/changelog ===
php-excimer (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2 with PHP 8.4 support

 -- Kunal Mehta <legoktm@debian.org>  Sat, 17 Aug 2024 23:19:18 -0400
