=== debian/control ===
Source: php-excimer
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5.5~),
               php-all-dev (>= 2:95~)
Standards-Version: 4.5.1
Homepage: https://pecl.php.net/package/excimer
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-excimer.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-excimer

Package: php-excimer
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Interrupting timer and low-overhead sampling profiler for PHP
 Calls a user-defined callback when a one-shot or periodic timer expires. Also a
 sampling profiler backend, which aggregates backtraces collected by a periodic
 timer.
 .
 This is empty package that depends on default PHP version.

Package: php-excimer-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Interrupting timer and low-overhead sampling profiler for PHP
 Calls a user-defined callback when a one-shot or periodic timer expires. Also a
 sampling profiler backend, which aggregates backtraces collected by a periodic
 timer.
 .
 This is empty package that depends on all PHP versions.

Package: php8.4-excimer
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Interrupting timer and low-overhead sampling profiler for PHP
 Calls a user-defined callback when a one-shot or periodic timer expires. Also a
 sampling profiler backend, which aggregates backtraces collected by a periodic
 timer.
