## php-excimer 1.2.5

=== debian/changelog ===
php-excimer (1.2.5-2+0~20251124.14+debian11~1.gbp1ab600) unstable; urgency=medium

  ** SNAPSHOT build @1ab60023887bc3a6d8555a0e190dd3366546025f **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:17:10 +0100

php-excimer (1.2.5-2) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:20 +0100

php-excimer (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Jun 2025 16:00:55 +0200
