=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 5.5~),
-               php-all-dev (>= 2:95~)
+               php-all-dev (>= 2:97~)
 Standards-Version: 4.5.1
 Homepage: https://pecl.php.net/package/excimer
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-excimer.git
@@ -51,6 +51,24 @@
  .
  This is empty package that depends on all PHP versions.
 
+Package: php8.5-excimer
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Interrupting timer and low-overhead sampling profiler for PHP
+ Calls a user-defined callback when a one-shot or periodic timer expires. Also a
+ sampling profiler backend, which aggregates backtraces collected by a periodic
+ timer.
+
 Package: php8.4-excimer
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
@@ -69,3 +87,147 @@
  sampling profiler backend, which aggregates backtraces collected by a periodic
  timer.
 
+Package: php8.3-excimer
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Interrupting timer and low-overhead sampling profiler for PHP
+ Calls a user-defined callback when a one-shot or periodic timer expires. Also a
+ sampling profiler backend, which aggregates backtraces collected by a periodic
+ timer.
+
+Package: php8.2-excimer
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Interrupting timer and low-overhead sampling profiler for PHP
+ Calls a user-defined callback when a one-shot or periodic timer expires. Also a
+ sampling profiler backend, which aggregates backtraces collected by a periodic
+ timer.
+
+Package: php8.1-excimer
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Interrupting timer and low-overhead sampling profiler for PHP
+ Calls a user-defined callback when a one-shot or periodic timer expires. Also a
+ sampling profiler backend, which aggregates backtraces collected by a periodic
+ timer.
+
+Package: php8.0-excimer
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Interrupting timer and low-overhead sampling profiler for PHP
+ Calls a user-defined callback when a one-shot or periodic timer expires. Also a
+ sampling profiler backend, which aggregates backtraces collected by a periodic
+ timer.
+
+Package: php7.4-excimer
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Interrupting timer and low-overhead sampling profiler for PHP
+ Calls a user-defined callback when a one-shot or periodic timer expires. Also a
+ sampling profiler backend, which aggregates backtraces collected by a periodic
+ timer.
+
+Package: php7.3-excimer
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Interrupting timer and low-overhead sampling profiler for PHP
+ Calls a user-defined callback when a one-shot or periodic timer expires. Also a
+ sampling profiler backend, which aggregates backtraces collected by a periodic
+ timer.
+
+Package: php7.2-excimer
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Interrupting timer and low-overhead sampling profiler for PHP
+ Calls a user-defined callback when a one-shot or periodic timer expires. Also a
+ sampling profiler backend, which aggregates backtraces collected by a periodic
+ timer.
+
+Package: php7.1-excimer
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: Interrupting timer and low-overhead sampling profiler for PHP
+ Calls a user-defined callback when a one-shot or periodic timer expires. Also a
+ sampling profiler backend, which aggregates backtraces collected by a periodic
+ timer.
+
